﻿@charset "UTF-8";

body {
    /*IF NEEDED when containers are smaller....background-image: url("../images/Election_Background.png");....*/
    padding: 5px 0px 0px 0px;
    margin: 0px 5px 0px 5px;    
   background-image: url('Images/Watermark.png');
}

/* Table & SideNav */
.ul_table {
    list-style-type: none;
    margin: 0px 5px 0px 0px;
    padding: 0;
    width: 210px;
    background-color: #f1f1f1;
    border: 1px solid #555;
}

li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

li {
    text-align: center;
    border-bottom: 1px solid #555;
}

    li:last-child {
        border-bottom: none;
    }

    li a.active {
        background-color: #2196f3;
        color: white;
    }

    li a:hover:not(.active) {
        background-color: #ddd;
        color: white;
    }

}

table {
    width: 100%;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    margin: -4px 0px 0px -15px;
}

th, td {
    padding: 15px;
    text-align: left;
}

#t01 tr:nth-child(even) {
    background-color: #eee;
}

#t01 tr:nth-child(odd) {
    background-color: #fff;
}

#t01 th {
    background-color: #1d2a55;
    color: white;
}


.filterDiv {
    float: left;
    background-color: #2196F3;
    color: #ffffff;
    width: 100px;
    line-height: 100px;
    text-align: center;
    margin: 2px;
    display: none;
}

.show {
    display: block;
}

.container {
    margin-top: 20px;
    overflow: hidden;
}

/* Style the buttons */
.btn {
    border: none;
    outline: none;
    padding: 6px 6px;
    background-color: #f1f1f1;
    cursor: pointer;
}

    .btn:hover, .dropdown-toggle:hover {
        background-color: #ddd;
    }

    .btn.active {
        background-color: #666;
        color: white;
    }


/* Fixed sidenav, full height */
.sidenav {
    min-height: 175px;
    width: 267.4px;
    background-color: #1d2a55;
    overflow-x: hidden;
    padding: 10px 0px 0px 10px;
    margin: -20px 0px 0px -20px;
}

    /* Style the sidenav links and the dropdown button */
    .sidenav a, .dropdown-btn {
        padding: 6px 8px 6px 20px;
        text-decoration: none;
        font-size: 20px;
        color: gold;
        display: block;
        border: none;
        background: #1d2a55;
        width: 100%;
        text-align: left;
        cursor: pointer;
        outline: none;
    }

        /* On mouse-over */
        .sidenav a:hover, .dropdown-btn:hover {
            color: #f1f1f1;
        }

/* Main content */
.main {
    margin-left: 400px; /* Same as the width of the sidenav */
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.active {
    background-color: gray;
    color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
    float: right;
    padding-right: 8px;
}

/* Some media queries for responsiveness */


#mySidenav a {
    position: absolute;
    left: -80px;
    transition: 0.3s;
    padding: 15px;
    width: 100px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    border-radius: 0 5px 5px 0;
}

    #mySidenav a:hover {
        left: 0;
    }

#font {
    font-size: 15px;
}

/*Dropdown to Filter*/


.collapsible {
    background-color: #f1f1f1;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

    .active, .collapsible:hover {
        background-color: #ddd;
    }

    .collapsible:after {
        content: '\002B';
        color: black;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

.active:after {
    content: "\2212";
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #ddd;
    border: 0px 1px 1px 1px solid;
}

#filterD {
    font-weight: bold;
    list-style-type: none;
    font-size: 95%;
    float: left;
    margin: -5% 0% 0% -10%;
}


.dropdown-toggle {
    max-height: auto;
}

    .dropdown-toggle:hover {
        color: white !important;
    }

/*Party Filters*/

.partys {
    margin: 30px 0px 75px 0px;
}

.repoP {
    font-size: 125%;
    text-align: center;
    font-weight: bold;
    background-color: #ab2a26;
    color: white;
    border: 2px solid #ab2a26;
    border-radius: 12px;
    width: 50%;
    height: 350%;
    padding-top: 5px;
    margin: -3% 0% 0% 25%;
    transition-duration: 0.4s;
    cursor: pointer;
}

    .repoP:hover {
        background-color: pink;
        color: black;
    }

    .repoP:active {
        font-style: italic;
    }

    .repoP:focus {
        background-color: white;
        color: black;
    }


.DemoP {
    font-size: 125%;
    text-align: center;
    font-weight: bold;
    background-color: #0449ec;
    color: white;
    border: 2px solid #0449ec;
    border-radius: 12px;
    width: 50%;
    height: 350%;
    padding-top: 5px;
    margin: -3% 0% 0% 25%;
    transition-duration: 0.4s;
    cursor: pointer;
}

    .DemoP:hover {
        background-color: #D6E3FF;
        color: black;
    }

    .demoP:active {
        font-style: italic;
    }

    .DemoP:focus {
        background-color: white;
        color: black;
    }


img {
    max-width: 100%;
    height: auto;
}

nav {
    background-color: #1d2a55;
}

#merrP {
    font-family: 'Merriweather Sans', sans-serif;
}

/*	Class Selector Section...................................*/

.container-fluid {
    background-color: rgba(255, 249, 255,10);
    width: auto;
    height: auto;
    background-image: url('Images/Watermark.png');
}

.col-xs-8 {
    Padding-left: 5PX;
}


.cen {
    text-align: center;
    font-weight: bold;
}

.bot {
    vertical-align: baseline;
}


/*Keyboard Nav*/
:focus:not(.focus-visible) {
    outline: double;
    outline-color: dimgray;
}

.focus-visible {
    outline: double;
    background-color: dimgray;
}

/*SideNav & Filter Responsive Size*/

@media only screen and (max-width: 1049px) {
    .pt-1, .py-1 {
        padding-right: 0;
        margin-right: 5px;
        width: 100% !important;
        flex: 100% !important;
        max-width: 100% !important;
    }

    .sidenav {
        width: 100%;
        margin: -20px 0px 0px 0px;
    }

    #t01 {
        width: 100% !important;
        margin: auto;
    }

    .ul_table {
        max-width: 100%;
        width: auto;
    }
}

.race-pt3 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nobot {
    margin-bottom: 0px;
}

@media only screen and (max-width: 715px) {

    .votepad {
        margin-top: 6px;
    }
}

@media only screen and (min-width: 716px) {

    .votepad {
        margin-top: -20px;
    }
}

/*Graph Page Graphs*/

/* Portrait phones...575px and below */
@media only screen and (max-width: 575px) {
    .my_div {
        width: 150px;
        height: 20px;
    }
}
/* Landscape phones...576px and up */
@media only screen and (min-width: 576px) {
    .my_div {
        width: 250px;
        height: 20px;
    }
}
/* Tablets...750px and up */
@media only screen and (min-width: 750px) {
    .my_div {
        width: 325px;
        height: 20px;
    }
}
/* Tablets...768px and up */
@media only screen and (min-width: 768px) {
    .my_div {
        width: 475px;
        height: 20px;
    }
}

/* Laptops and small Desktops...950px and up */
@media only screen and (min-width: 950px) {
    .my_div {
        width: 575px;
        height: 20px;
    }
}
/* Large Desktops...1200px and up */
@media only screen and (min-width: 1200px) {
    .my_div {
        width: 675px;
        height: 20px;
    }
}

/*Races Page Table*/


/* Large Desktops...1200px and up */
@media only screen and (min-width: 1200px) {
    .my_tab {
        border-collapse: collapse;
        border-spacing: 0;
        width: 75%;
        height: auto;
    }
}



/* Large Desktops...1200px and up */
@media only screen and (min-width: 1200px) {
    .tab2 {
        border-collapse: collapse;
        border-spacing: 0;
        width: 70%;
        height: auto;
        padding-left: 10px
    }
}

/*
@media only screen and (max-width: 575px) {
.tablet {
	width: 350px;
	height: 20px;

	}

}

@media only screen and (min-width: 576px) {
.tablet {
	width: 400px;
	height: 20px;
	
	}

}

@media only screen and (min-width: 992px) {
.tablet {
	width: 720px;
	height: 20px;
	
	}
	
*/


/*Last Updated Element*/

/* Machine Page - Large Desktops...992px and below */
@media only screen and (max-width: 992px) {
    .MachineUpdate1 {
        display: none;
    }
}


/* Machine Page - Large Desktops...992px and up */
@media only screen and (min-width: 992px) {
    .MachineUpdate2 {
        display: none;
    }
}


/* Machine Page - Large Desktops...1213px and below */
@media only screen and (max-width: 1213px) {
    .MailUpdate1 {
        display: none;
    }
}


/* Machine Page - Large Desktops...1213px and up */
@media only screen and (min-width: 1213px) {
    .MailUpdate2 {
        display: none;
    }
}

/* Machine Page - Large Desktops...1640px and up */
@media only screen and (min-width: 1640px) {
    #vlgr {
        position: absolute;
        margin-left: 45%;
        border-right: solid gray;
        height: 80%;
        margin-top: -2px;
    }
}

/* Machine Page - Large Desktops...1640px and below */
@media only screen and (max-width: 1640px) {
    #vlgr {
        position: absolute;
        margin-left: 45%;
        border-right: solid gray;
        height: 75%;
        margin-top: -1px;
    }
}

/* Machine Page - Large Desktops...1500px and below */
@media only screen and (max-width: 1500px) {
    #vlgr {
        position: absolute;
        margin-left: 45%;
        border-right: solid gray;
        height: 70%;
        margin-top: 5px;
    }
}

/* Machine Page - Large Desktops...1230px and below */
@media only screen and (max-width: 1230px) {
    #vlgr {
        position: absolute;
        margin-left: 45%;
        border-right: solid gray;
        height: 70%;
        margin-top: 1px;
    }
}

/* Machine Page - Large Desktops...1050px and below */
@media only screen and (max-width: 1050px) {
    #vlgr {
        position: absolute;
        margin-left: 45%;
        border-right: solid gray;
        height: 85%;
        margin-top: 2px;
    }
}

/* Machine Page - Large Desktops...992px and below */
@media only screen and (max-width: 992px) {
    #vlgr {
        display: none;
    }
}


/*Responsive Party Tabs*/

/* Machine Page - Large Desktops...1700px and up */
@media only screen and (min-width: 1700px) {
    .repoP, .demoP {
        font-size: 160%;
        text-align: center;
        width: 70%;
        height: 360%;
        padding-top: 5px;
        margin: -3% 0% 0% 15%;
    }
}


/* Machine Page - Large Desktops...1227px and below */
@media only screen and (max-width: 1227px) {
    .repoP, .demoP {
        font-size: 120%;
        text-align: center;
        width: 70%;
        height: 260%;
        padding-top: 5px;
        margin: -3% 0% 0% 15%;
    }
}

/* Machine Page - Large Desktops...1050px and below */
@media only screen and (max-width: 1050px) {
    .repoP, .demoP {
        font-size: 120%;
        text-align: center;
        width: 70%;
        height: 320%;
        padding-top: 5px;
        margin: -3% 0% 0% 15%;
    }
}

/* Machine Page - Large Desktops...992px and below */
@media only screen and (max-width: 992px) {
    .demoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 50%;
    }
}

/* Machine Page - Large Desktops...992px and below */
@media only screen and (max-width: 992px) {
    .repoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 200%;
    }
}

/* Machine Page - Large Desktops...850px and below */
@media only screen and (max-width: 850px) {
    .demoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 35%;
    }
}

/* Machine Page - Large Desktops...850px and below */
@media only screen and (max-width: 850px) {
    .repoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 145%;
    }
}

/* Machine Page - Large Desktops...740px and below */
@media only screen and (max-width: 740px) {
    .demoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 10%;
    }
}

/* Machine Page - Large Desktops...740px and below */
@media only screen and (max-width: 740px) {
    .repoP {
        font-size: 120%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 75%;
    }
}

/* Machine Page - Large Desktops...650px and below */
@media only screen and (max-width: 650px) {
    .demoP {
        font-size: 100%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 10%;
    }
}

/* Machine Page - Large Desktops...650px and below */
@media only screen and (max-width: 650px) {
    .repoP {
        font-size: 100%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 75%;
    }
}

/* Machine Page - Large Desktops...510px and below */
@media only screen and (max-width: 510px) {
    .demoP {
        font-size: 100%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% -15%;
    }
}

/* Machine Page - Large Desktops...650px and below */
@media only screen and (max-width: 510px) {
    .repoP {
        font-size: 100%;
        text-align: center;
        width: 120%;
        height: 250%;
        padding-top: 5px;
        margin: -3% 0% 0% 20%;
    }
}

/* Machine Page - Large Desktops...480px and below */
@media only screen and (max-width: 480px) {
    .demoP {
        font-size: 80%;
        text-align: center;
        width: 100%;
        height: 225%;
        padding-top: 5px;
        margin: -3% 0% 0% 10%;
    }
}

/* Machine Page - Large Desktops...480px and below */
@media only screen and (max-width: 480px) {
    .repoP {
        font-size: 80%;
        text-align: center;
        width: 110%;
        height: 235%;
        padding-top: 5px;
        margin: -3% 0% 0% 40%;
    }
}

/* Machine Page - Large Desktops...374px and below */
@media only screen and (max-width: 374px) {
    .demoP {
        font-size: 80%;
        text-align: center;
        width: 100%;
        height: 225%;
        padding-top: 5px;
        margin: -3% 0% 0% -15%;
    }
}

/* Machine Page - Large Desktops...374px and below */
@media only screen and (max-width: 374px) {
    .repoP {
        font-size: 80%;
        text-align: center;
        width: 100%;
        height: 525%;
        padding-top: 5px;
        margin: -25% 0% 10% 110%;
    }
}

/* Machine Page - Large Desktops...285px and below */
@media only screen and (max-width: 285px) {
    .demoP {
        font-size: 80%;
        text-align: center;
        width: 100%;
        height: 225%;
        padding-top: 5px;
        margin: -3% 0% 0% -23%;
    }
}

/* Machine Page - Large Desktops...295px and below */
@media only screen and (max-width: 295px) {
    .repoP {
        font-size: 80%;
        text-align: center;
        width: 100%;
        height: 525%;
        padding-top: 5px;
        margin: -25% 0% 10% 95%;
    }
}
/*Mail-In Percent*/

/* Machine Page:Percent - Larger Desktops...1750px and up */
@media only screen and (min-width: 1750px) {
    .percent {
        font-size: 550%;
    }
}

/* Machine Page:Percent - Larger Desktops...1750px and below */
@media only screen and (max-width: 1750px) {
    .percent {
        font-size: 500%;
    }
}

/* Machine Page:Percent - Larger Desktops...1622px and below */
@media only screen and (max-width: 1622px) {
    .percent {
        font-size: 450%;
    }
}

/* Machine Page:Percent - Larger Desktops...1512px and below */
@media only screen and (max-width: 1512px) {
    .percent {
        font-size: 400%;
    }
}

/* Machine Page:Percent - Larger Desktops...1417px and up */
@media only screen and (max-width: 1417px) {
    .percent {
        font-size: 350%;
    }
}


/* Machine Page:Percent - Larger Desktops...1256px and below */
@media only screen and (max-width: 1256px) {
    .percent {
        font-size: 320%;
    }
}

/* Machine Page:Percent - Larger Desktops...1100px and below */
@media only screen and (max-width: 1100px) {
    .percent {
        font-size: 250%;
    }
}

/* Machine Page:Percent - Larger Desktops...1046px and below */
@media only screen and (max-width: 1047px) {
    .percent {
        font-size: 350%;
    }
}

/* Machine Page:Percent - Larger Desktops...992px and below */
@media only screen and (max-width: 992px) {
    .percent {
        font-size: 320%;
    }
}

/* Machine Page:Percent - Medium Desktops...769px and below */
@media only screen and (max-width: 769px) {
    .percent {
        font-size: 250%;
    }
}

/*Counted:*/

/* Machine Page:Percent - Larger Desktops...1750px and up */
@media only screen and (min-width: 1750px) {
    .count {
        font-size: 400%;
    }
}

/* Machine Page:Percent - Larger Desktops...1750px and below */
@media only screen and (max-width: 1750px) {
    .count {
        font-size: 350%;
    }
}


/* Machine Page:Percent - Larger Desktops...1256px and below */
@media only screen and (max-width: 1500px) {
    .count {
        font-size: 300%;
    }
}

/* Machine Page:Percent - Larger Desktops...1100px and below */
@media only screen and (max-width: 1100px) {
    .count {
        font-size: 250%;
    }
}

/* Machine Page:Percent - Larger Desktops...1046px and below */
@media only screen and (max-width: 1047px) {
    .count {
        font-size: 300%;
    }
}

/* Machine Page:Percent - Larger Desktops...992px and below */
@media only screen and (max-width: 992px) {
    .count {
        font-size: 220%;
    }
}

/* Machine Page:Percent - Medium Desktops...769px and below */
@media only screen and (max-width: 769px) {
    .count {
        font-size: 200%;
    }
}



/*BIG version of received mail-in*/

/* Machine Page:Percent_BIG  - Medium Desktops...1136px and up */
@media only screen and (min-width: 1135px) {
    .shrinkmail {
        font-size: 145%;
        padding-bottom: 15%;
    }
}

/* Machine Page:Percent_BIG - Medium Desktops...1136px and below */
@media only screen and (max-width: 1135px) {
    .shrinkmail {
        font-size: 120%;
        margin-left: 15px;
        padding-bottom: 15%;
    }
}

/* Machine Page:Percent_BIG - Medium Desktops...1136px and below */
@media only screen and (max-width: 1135px) {
    .mailer {
        font-size: 140%;
        margin-left: 15px;
        padding-bottom: 20%;
    }
}

/* Machine Page - Small Desktops...281px and below */
@media only screen and (max-width: 281px) {
    .mailer {
        margin-left: -27px;
    }
}

/*Drop-Down Filter*/

/* Machine Page - Larger Desktops...1049px and below */
@media only screen and (max-width: 1049px) {
    .DropFilt {
        padding-top: 4%;
        padding-left: 53%;
    }
}

/* Machine Page - Large Desktops...878px and below */
@media only screen and (max-width: 878px) {
    .DropFilt {
        padding-top: 4%;
        padding-left: 50%;
    }
}

/* Machine Page - Large Desktops...704px and below */
@media only screen and (max-width: 704px) {
    .DropFilt {
        padding-top: 4%;
        padding-left: 47%;
    }
}

/* Machine Page - Medium Desktops...575px and below */
@media only screen and (max-width: 575px) {
    .DropFilt {
        padding-top: 4%;
        padding-left: 43%;
    }
}

/* Machine Page - Medium Desktops...431px and below */
@media only screen and (max-width: 431px) {
    .DropFilt {
        padding-top: 4%;
        padding-left: 38%;
    }
}

/* Machine Page - Smaller Desktops...359px and below */
@media only screen and (max-width: 379px) {
    .DropFilt {
        padding-top: 3%;
        padding-left: 33%;
    }
}

/* Machine Page - Smaller Desktops...315px and below */
@media only screen and (max-width: 315px) {
    .DropFilt {
        padding-top: 3%;
        padding-left: 28%;
    }
}

/*	ID Selector Section......................................*/

#pad {
    padding: 2rem;
}

#col {
    border-color: #41533b;
}

#directions {
    text-align: center;
    font-size: larger;
}
/*Large Desktops...1049px and below */
@media only screen and (max-width: 1049px) {
    #noArrow {
        display: none;
    }
}

#disclaimer {
    font-style: italic;
    font-weight: bold;
    font-size: medium;
    float: left;
    margin-top: 5%;
}

#showDisclaimer {
    font-style: italic;
    font-weight: bold;
    font-size: small;
    float: left;
    margin-top: 5%;
}
